I’m have script called (SickleCMS ) but have error need your help


#1

Hi
I’m have script called (SickleCMS ) thats free script for lists all the files and directories
and adds a download counter per file.
but when test it i get error

(Fatal error: require_once(): Failed opening required ‘/////romsresources/config.php’ (include_path=’.:/usr/lib/php5.5’) in /////roms/download.php on line 5)

and this is download link (https://github.com/Trak-X/SickleCMS)